

.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FEDEA5}

.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FEDEA5; line-height: normal}


a { font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; color: #FEC80B }


td { color: #FEDEA5; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
}
.textbutton {
	font-size: 14px;
	color: #FEDEA5;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.textbutton:hover {
	font-size: 14px;
	color: #FEDEA5;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.textborder {
	font-size: 14px;
	font-weight: bold;
	color: #FEDEA5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border: 1px solid #FEDEA5;
}
.titlehead2link{
	font-size: 14px;
	font-weight: bold;
	color: #FEDEA5;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}
.titlehead2link:hover{
	font-size: 14px;
	font-weight: bold;
	color: #FEDEA5;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}
a:hover {
	text-decoration: underline;
}
